VHDLib - Bug #25

Task # 4 (Closed): WaveFormPicker Verification

LFR EM Bistream - 0.0.8 - Validation
10/12/2013 05:53 PM - Jean-Christophe Pellion

Status: Closed Start date: 10/12/2013
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

WaveFormPicker :
Correction de la communication SharedFIFO - LPP_DMA

e ajout de registres de tete a la shared FIFO
¢ modification de la generation du read

Revision :r277
Bitstream : "LFR-em-WaveFormPicker-0-0-8.pdb":
https://hephai .Ipp.pol hni fr/redmine/attachments/

Related issues:
Copied to Task #26: LFR EM Bistream - 0.0.9 - Validation Closed 10/12/2013

History

#1 - 10/12/2013 05:54 PM - Jean-Christophe Pellion

- Assignee set to paul leroy

#2 - 11/12/2013 09:51 PM - Jean-Christophe Pellion

- Status changed from New to Closed
